<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>everything work out in the end</title>
    <link rel="stylesheet" href="labs_09.css">
</head>
<body>
<dialog id="modal">
    <h1>Hello World! because I love stereotypes</h1>
    <p>Close me push the button Esc</p>
</dialog>
<button id="open-btn">Open dialog windows</button>
</body>
<script>
    const modalElement = document.getElementById("modal");
    const openBtn = document.getElementById("open-btn");

    openBtn.addEventListener("click", () => {
        modalElement.showModal();
    })

</script>
</html>
